using System.ComponentModel;

namespace Hotline.Share.Enums.CallCenter;

/// <summary>
/// 呼叫方向，来电/呼出
/// </summary>
public enum ECallDirection
{
    /// <summary>
    /// 来电
    /// </summary>
    [Description("来电")]
    In = 0,

    /// <summary>
    /// 呼出
    /// </summary>
    [Description("呼出")]
    Out = 1,
}

public enum EPointsDirection
{ 
    /// <summary>
    /// 收入
    /// </summary>
    [Description("收入")]
    In = 0,

    /// <summary>
    /// 支出
    /// </summary>
    [Description("支出")]
    Out = 1
}